/* UW LaFollette Website Styles */



body {font-family: 'Lato', Arial, serif; font-weight: 400; font-display: fallback;}

blockquote {font-size: 16px;}

img {

    height:auto;

    max-width:100%

}

/* Landing page grid styling */

.LandingGridBox {
    position: relative;
    cursor: pointer;
}
.LandingGridBox:hover:before{
	background: rgba(0, 0, 0, 0.7);
}
.LandingGridBox.active:before{
	background: rgba(0, 0, 0, 0.7);
}
.LandingGridBox:before{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	background: rgba(0, 0, 0, 0.3);
	transition:all 1s;
}

.LandingGridText {
    position: absolute;
    top: 50%;
    left: 0px;
    width: 100%;
    color: #FFF;
    text-align: center;
    height: 73px;
    margin: 0px;
    /* margin-top: -38px; */
    /* font-family: 'bourbonrough'; */
    font-weight: normal;
    /* font-size: 63px; */
    /* line-height: 68px; */
    /*-webkit-transform: rotate(-8deg);
    -moz-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -o-transform: rotate(-8deg);
    transform: rotate(-8deg); */
}

.col-sm-6.LandingGridBox {
	padding:0;
}
.col-sm-4.LandingGridBox {
	padding:0;
}
.col-xs-4.LandingGridBox {
	padding:0;
}

/* NAVIGATION */

#topbar {

    width:100%;

    height:35px;

    background:#b70101;

    text-align:right;

    padding-top:5px

}

/* adjust menu spacing for additional top-level item */
#gruemenu > ul > li.has-sub > a {
    padding-right: 30px;
}

/* Remove right border on main nav items */

#gruemenu > ul > li > a {border-right: none;}

/* CLASS TO HIDE MENU ITEM */

.nodisplay {

    display:none!important;

}


a.sidr-class-nodisplay{

    display:none!important;
border-bottom: 0px solid #cccccc;
}

.sidr ul li {
    display: block;
    margin: 0;
    line-height: 30px;
    border-top: 0px solid #cccccc;
    border-bottom: 0px solid #cccccc;
}

a.sidr-class-main{
    color:#fff !important;
    background-color: #b70101;
border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;

}



.sidr {
    background: #ebebeb;
}

a.sidr-class-toggle-sidr-close:before {
    font-size: 18px;
    color: #ccc;
    /* margin: 0; */
    text-decoration: none;
    content: "x";
    background: #fff;
    padding: 5px 10px 7px 10px;
    border-radius: 0%;
}


.sidr-class-current > a {
    background: #fff !important;
color:#b70101 !important;
}


.sidr ul li a:hover, .sidr ul li span {
    color: #b70101;
}





/* CLASS TO HIDE MENU ITEM BORDER */

#sideMenu.nav.menusideMenuitem.li a.nodisplay {

    border-bottom:0!important;

}






.navbar {

    background:none

}












.pagination ul li {

    display:inline;

    padding:0 10px;

}



.navbar li {

    color:#000

}



.navbar li >a:hover {

    color:#000

}



.navbar-inverse .navbar-nav>li>a {

    color:#000

}



.searchpad {

    padding-top:25px

}



.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus {

    background-color:#b70101

}



.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form {

    border:0

}



.navbar-wrapper .navbar {

    border-radius:0

}



.navbar-static-top {

    border:0

}



.navbar-inverse .navbar-nav > .active > a,.navbar-inverse .navbar-nav > .active > a:hover,.navbar-inverse .navbar-nav > .active > a:focus {

    color:#000;

    background-color:#b70101

}



.navbar-inverse .navbar-nav > .open > a,.navbar-inverse .navbar-nav > .open > a:hover,.navbar-inverse .navbar-nav > .open > a:focus {

    color:#fff;

    background-color:#b70101

}



.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {

    background-color:#b70101

}



.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus {

    color:#fff;

    background-image:none;

    filter:none

}



a.dropdown-toggle:hover {

    color:#999!important

}



.btn-info {

    color:#fff;

    background-color:#b70101;

    border-color:#b70101

}



.btn-info:hover {

    color:#fff;

    background-color:#b70101;

    border-color:#b70101

}



li.dropdown.open {

    background-color:#b70101;

    color:#fff

}



.nav-header {

    font-family:'Lato',Arial,serif;

    font-weight:600;

    color:#a98a5c

}



li.item-291 {

    padding:15px 0 5px

}



/* SEARCH */

search.btn-primary {

    color:#fff;

    background-color:#f20;

    border-color:#f20

}



div.search input {

    vertical-align:middle;

    height:30px;

    margin-top:20px;

}


/* Responsive container for imbedded video code 

-----------------------------------------------------*/

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 60px; overflow: hidden;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive-container { position: relative; padding-bottom: 70.25%; padding-top: 30px; height: 0; overflow: hidden; }

.responsive-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
    -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
.intrinsic-container-full {
  padding-bottom: 110%;
}

.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;

}



/* FIX GOOGLE CSE SEARCH BOX (Bootstrap conflict)

----------------------------------------- */

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button 

{

  box-sizing: content-box;

  line-height: normal;

}



/* SECTIONS */

.container-full {

    margin:0 auto;

    width:100%;

    overflow-x:hidden

}

/* REMOVE "BACK TO TOP" ON ALL K2 ITEMS

------------------------------------------------------- */

.itemBackToTop {

	display:none;

	}



.page-header {

    padding-bottom:9px;

    margin:20px 0;

    border-bottom:1px solid #eee

}


.content_w_padhome {

    border:1px solid #ccc;

    padding:15px

}


/* REPLICATE PAGE HEADER STYLE ON K2 ITEM PAGES

----------------------------------- */

.itemHeader {

    padding-bottom:9px;

    margin:20px 0 10px 0;

    border-bottom:1px solid #eee

}

.content_w_pad {

    border:1px solid #ccc;

    padding:15px

}

.content_w_pad_mobilehide {

    border:1px solid #ccc;

    padding:15px

}

.noborder {

    border:0;

    padding:5px

}



.padleft {

    padding-left:70px

}



.marketing .col-lg-4 p {

    margin-right:0;

    margin-left:0

}



.gold {

    color:#a98a5c

}



.pad {

    padding-bottom:15px

}



.border_rt {

    border-right:1px solid;

    border-color:#a98a5c;

    padding-right:30px

}



.padlt {

    padding-left:30px

}



/* Formatting for some of the headlines pages w/links

-------------------------------------------------- */

a:link {

    font-family:'Lato',Arial,serif;

    color:#c20505;

    text-decoration: none;

}



a:visited {

    font-family:'Lato',Arial,serif;

    color:#a98a5c;

    text-decoration:none;

}



a:hover {

    font-family:'Lato',Arial,serif;

    color:#999;

    text-decoration:underline;
    /* text-decoration-style: dashed; */

}



/* LINKS */

a.white:link {

    color:#fff;

    padding-right:20px;

     text-decoration:none;

}



a.white:visited {

    color:#fff;

    padding-right:20px;

     text-decoration:none;

}



/* SIDE MENU */

#sideMenu.nav.menusideMenuitem > li a {

    border-bottom:1px dotted grey

}



/* #sideMenu.nav.menusideMenuitem > li:last-child { border-bottom: 0;

} */

#sideMenu.nav.menusideMenuitem > li:hover a {

    color:#fff;

    background:#a98a5c

}



/* COURSES 

  ----------------------- */

h3.CourseTitle {

    padding-bottom:0

}



/* CALENDAR

  ----------------------- */

#events-list-item li {

    list-style-type:none;

    margin-left:0;

    margin-bottom:16px

}



.cal-date {

    font-weight:700

}



.cal-eventtitle {

    font-size:120%

}

.cal-subtitle {

	font-style: italic;

	

}

/* Table styleing for Internships Postings Page

------------------------------------------------------ */

table.internships {

	width: 1000px;

	height: auto;

}

table.internships td {

	padding: 6px;

}

table.internships tr {

	border-bottom: 1px dotted;

}
table.internships tr:nth-child(even) {background: #e6e6ff
	}
table.internships tr:nth-child(odd) {background: #FFF
	}



/* FACULTY and STAFF

---------------------------------  */

.itemIntroText-facstaff {

    font-size:100%;

    font-weight:700;

    line-height:24px;

    padding:4px 0 12px

}



/* PUBLICATIONS 

---------------------------- */

.allmode-pagination-publications .allmode-item {

/* Item DIV */

    display:none;

    padding:5px 0;

    overflow:hidden;

    list-style:none;

    text-align:left;

    border-bottom:1px dashed #999

}



.allmode-pagination-publications .allmode-itemsbox {

    position:relative;

    margin-bottom:15px;

    overflow:hidden

}



/* STUDENTS */

.column {

    display:table-cell;

    padding:0;

    margin:0;

    text-align:left;

    vertical-align:top

}



.students {

    display:table;

    padding:0;

    margin:0

}



.studenttxt {

    padding:0;

    margin:0

}



/* HEADLINES*/

/* h1{font-family: 'Lato', Arial, serif; font-weight: 400; font-size:20px; color:#a98a5c; text-align:left; margin:0; padding:0 0 10px 0;}*/

h1 {

    font-family:'Lato',Arial,serif;

    font-weight:400;

    font-size:200%;

    color:#c20505;

    text-align:left;

    margin:0;

    padding:0 0 10px

}



/* h2{font-family: 'Lato', Arial, serif; font-weight: 400; font-size:20px; color:#a98a5c; text-align:left; margin:0; padding:0 0 10px 0;}*/

h2 {

    font-family:'Lato',Arial,serif;

    font-weight:400!important;

    font-size:20px;

    /* color:#a98a5c; */
	color:#333;

    text-align:left;

    margin:0;

    padding:10px 0 15px

}

h2 a {

	color: #a98a5c;

}

h2.home_box {

	padding: 0 0 24px 0;

}



h2.home_caption {

    font-family:'Lato',Arial,serif;

    font-weight:400!important;

    font-size:20px;

    color:#fff;

    text-align:right;

  text-decoration:none !important;



    margin:10px 0 0 0;

    

}



h2.quote {

    font-family:'Lato',Arial,serif;

    font-weight:400;

    font-size:20px;

    color:#a98a5c;

    text-align:center;

    margin:0;

    padding:0 0 10px

}
h2-slider {

    font-family:'Lato',Arial,serif;

    font-weight:400!important;

    font-size:20px;

    color:#a98a5c;

    text-align:left;

    margin:0;

    padding:10px 0 15px

}

h2.research {
	background-color: #b70101;
	color: #fff;
	padding: 3px 0px 3px 5px;
	margin-bottom: 5px;
}


h3 {

    font-family:'Lato',Arial,serif;

    font-weight:400;

    font-size:16px;

    color:#666;

    text-align:left;

    margin:0;

    padding:10px 0 12px

}



h3.home {

    font-family:'Lato',Arial,serif;

    font-weight:600;

    font-size:20px;

    color:#a98a5c;

    text-align:left;

    margin:0;

    padding:0;

    display:inline

}



h4 {

    font-family:'Lato',Arial,serif;

    font-weight:300;

    font-size:20px;

    color:#fff;

    text-align:left;

    margin:0;

    padding:10px 0

}



h4.buttons {

    font-family:'Lato',Arial,serif;

    font-weight:300;

    font-size:14px;

    color:#a98a5c;

    text-align:left;

    margin:0;

    padding:10px 0

}



h3.allmode-name {

    font-family:'Lato',Arial,serif;

    font-weight:300!important;

    font-size:20px;

    font-weight:400;

    color:#a98a5c;

    text-align:left;

    margin:0;

    padding:10px 0 15px

}



/* Sliders /accordian heading styles */

.nn_sliders.accordion > .accordion-group.heading2 > .accordion-heading > a.accordion-toggle{

	font-weight:400;

    font-size:20px;

    color:#a98a5c;

}

	

.nn_sliders.accordion > .accordion-group.heading3 > .accordion-heading > a.accordion-toggle{

	font-weight:400;

    font-size:16px;

    color:#666;

}



/* TEXT */

.red {

    background:#b70101

}



span.redtxt {

    color:#b70101

}



p.home {

    text-align:left;

    padding:0;

    margin:0

}



/* FOOTER */

#bottombar {

    margin-top:30px;

    width:100%;

    height:100%;

    background:#282728;

    text-align:left;

    padding:20px 0

}



p.footer_sm {

    color:#fff;

    font-size:.8em

}



p.footer_copy {

    color:#fff;

    font-size:.8em

}



/* Admissions Buttons */

.a-btn:link {

    background:#c80215;

    color:#fff!important;

    background:-webkit-gradient(linear,left top,left bottom,color-stop(#c80215,0),color-stop(#b50011,1));

    background:-webkit-linear-gradient(top,#c80215 0%,#b50011 100%);

    background:-moz-linear-gradient(top,#c80215 0%,#b50011 100%);

    background:-o-linear-gradient(top,#c80215 0%,#b50011 100%);

    background:linear-gradient(top,#c80215 0%,#b50011 100%);

    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c80215',endColorstr='#b50011',GradientType=0);

    padding-left:70px;

    padding-right:35px;

    height:70px;

    display:inline-block;

    position:relative;

    margin:10px 0;

    overflow:hidden

}



.a-btn {

    background:#c80215;

    color:#fff!important;

    background:-webkit-gradient(linear,left top,left bottom,color-stop(#c80215,0),color-stop(#b50011,1));

    background:-webkit-linear-gradient(top,#c80215 0%,#b50011 100%);

    background:-moz-linear-gradient(top,#c80215 0%,#b50011 100%);

    background:-o-linear-gradient(top,#c80215 0%,#b50011 100%);

    background:linear-gradient(top,#c80215 0%,#b50011 100%);

    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c80215',endColorstr='#b50011',GradientType=0);

    padding-left:70px;

    padding-right:35px;

    height:70px;

    display:inline-block;

    position:relative;

    margin:10px 0;

    overflow:hidden

}



.a-btn img {

    position:absolute;

    left:7px;

    top:7px;

    border:none

}



.a-btn-text {

    padding-top:13px;

    display:block;

    font-size:20px;

    text-shadow:none;

}



.a-btn-text small {

    display:block;

    font-size:14px;

    line-height:16px

}



.a-btn-text small2 {

    display:block;

    font-size:14px;

    line-height:16px;

    padding-top:8px

}



.a-btn-icon-right {

    position:absolute;

    right:0;

    top:15px;

    height:100%;

    width:35px

}



.smallfont {

    font-size:85%;

    font-weight:600;

}



.caption {

    font-size:85%;

    font-weight:600;

	display: block;

}

.photo-credit {

	font-size:85%;

	font-style:italic;

}

	



.text_smaller {

    font-size:85%

}



.text_extra_small {

	font-size:75%

}



/* IMG STYLES */

img.social {

    padding-right:10px;
    padding-bottom: 5px;

}



img.left {

    float:left;

    padding:0 10px 50px 0

}



img.student_fpo {

    padding:0 15px 0 0

}



a img {

    border:none

}



.largeimage {

    padding-bottom:20px

}



.allmode-list .allmode-img img {

    float:right;

    margin:0 -4px 4px 4px;

    max-width:100%;

    height:auto;

    border-radius:0

}

/* Button styles

-------------------*/

.red-submit-button {

	background-color: #b70101;

    -moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    border-radius:3px;

	color: #fff;

}



/* OVERRIDE NEWS MODULE STYLES

-------------------------------------------------- */

h3.allmode-list .allmode-name a {

    font-family:'Lato',Arial,serif!important;

    font-weight:400!important;

    font-size:20px!important;

    color:#a98a5c!important;

    text-align:left!important;

    margin:0!important;

    padding:0 0 10px!important;

    text-decoration:none!important

}



.allmode-list .allmode-name {

    font-family:'Lato',Arial,serif!important;

    font-weight:400!important;

    font-size:20px!important;

    color:#a98a5c!important;

    text-align:left!important;

    margin:0!important;

    padding:0 0 10px!important;

    text-decoration:none!important

}



.allmode-list .allmode-name a {

    font-family:'Lato',Arial,serif!important;

    font-weight:400!important;

    font-size:20px!important;

    color:#a98a5c!important;

    text-align:left!important;

    margin:0!important;

    padding:0 0 10px!important;

    text-decoration:none!important

}



.allmode-list {

    position:relative;

    margin-bottom:0;

    padding:0;

    background-color:#fff;

    border-radius:4px;

    text-align:left

}



.allmode-list .allmode-items {

    margin:0!important;

    padding:0!important;

    background-color:#fff;

    border-radius:0

}



h3.allmode-title {

    padding:10px 0

}



.allmode-items a {

    color:#c20505!important

}



/* SIMPLE IMAGE GALLERY PRO OVERRIDES

--------------------------------------------------------*/

#lbBottom{

	font-family:inherit;font-size:13px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none;

	}

a:link.sigProDownloadLink{
color:#fff;
}


/* OVERRIDE FACULTY STAFF PAGE

-------------------------------------------------- */

.allmode-default-facstaff .allmode-topitem .allmode-title a {

    font-family:'Lato',Arial,serif!important;

    font-weight:400!important;

    font-size:15px;

    font-weight:400!important;

    text-decoration:none!important

}



.allmode-default-facstaff .allmode-topitem .allmode-title {

    margin:0 0 3px!important;

    font-family:'Lato',Arial,serif!important;

    font-weight:400!important;

    font-size:15px

}

/* Styling for Research pages
-----------------------------------------*/

.allmode-default-facstaff.research-list .allmode-topitem  {

border: 0 none;
padding: 10px 0 0;
}

.allmode-default-facstaff.research-list .allmode-topbox {
	margin: 0 8px 0 0;
}

.allmode-default-facstaff.research-list {
	margin: 0 0 16px 0;
}

.allmode-default-facstaff.research-list h3.allmode-title a {
	font-size: 14px;
}
.allmode-default-facstaff.research-list a:hover{
	
    color: #999 !important;
    border: 0 none;
}
.allmode-default-facstaff.research-list a:visited{
	color: #a98a5c !important;
}

/*Stlying for Spotlight homepage section 
-------------------------------------------------*/

.moduletablespotlight {
background-color: #dadfe1;
background-image:url('/images/spotlight_icon_gr.png');
background-repeat:no-repeat;
background-position:right top;
}


.moduletablespotlight h2 {
	padding-left: 10px;
}
.moduletablespotlight h3 {
	padding-left: 10px;
}
.moduletablespotlight p {
	padding-left: 10px;
}

/*Stlying for Outreach Featured module 
-------------------------------------------------*/

.moduletableoutreach-featured {
background-color: #dadfe1;
/* background-image:url('/images/spotlight_icon_gr.png'); */
background-repeat:no-repeat;
background-position:right top;
margin-left: 2px;
}


.moduletableoutreach-featured h2 {
	padding-left: 10px;
	padding-right: 10px;
}
.moduletableoutreach-featured h3 {
	padding-left: 10px;
	padding-right: 10px;
}
.moduletableoutreach-featured p {
	padding-left: 10px;
	padding-right: 10px;
	
}

/* OVERRIDE NEWS MODULE HOME PAGE

-------------------------------------------------- */

h3.allmode-list-homepage .allmode-name a {

    font-family:'Lato',Arial,serif!important;

    font-weight:400!important;

    font-size:20px!important;

    color:#a98a5c!important;

    text-align:left!important;

    margin:0!important;

    padding:0 0 10px!important;

    text-decoration:none!important

}



.allmode-list-homepage .allmode-name {

    font-family:'Lato',Arial,serif!important;

    font-weight:400!important;

    font-size:20px!important;

    /* color:#a98a5c!important; */
	
	color: #333;
	
    text-align:left!important;

    margin:0!important;

    padding:0 0 10px!important;

    text-decoration:none!important

}



.allmode-list-homepage .allmode-name a {

    font-family:'Lato',Arial,serif!important;

    font-weight:400!important;

    font-size:20px!important;

    /* color:#a98a5c!important; */
	color:#333;

    text-align:left!important;

    margin:0!important;

    padding:0 0 10px!important;

    text-decoration:none!important

}



.allmode-list-homepage {

    position:relative;

    margin-bottom:18px;

    padding:0;

    background-color:#fff;

    border-radius:4px;

    text-align:left

}



.allmode-list-homepage .allmode-items > li {

/* removed left padding */

    position:relative;

    margin:0!important;

    padding:10px 36px 8px 0!important;

    list-style:none;

    overflow:hidden;

    border-top:1px solid #fff;

    border-bottom:1px solid #eee;

    transition:background .5s ease

}



.allmode-list-homepage .allmode-items {

    margin:0!important;

    padding:0!important;

    background-color:#fff;

    border-radius:0

}



h3.allmode-title {

    padding:10px 0

}



/* Main News page

------------------------------------------- */

h2.top-news-title {

    padding:10px 0 5px

}



h3.item-news-title {

    padding:0 0 5px

}



.allmode-portal-news .top-news-image img {

/* TOP Item IMAGE */

    float:left;

    margin:10px 12px 8px 0;

    padding:1px;

    border:1px solid #c8c8c8;

    background-color:#c8c8c8;

    -webkit-box-sizing:border-box;

    -moz-box-sizing:border-box;

    box-sizing:border-box

}



/* OVERRIDE NEWS PAGE MODULE

-------------------------------------------------- */

div.itemToolbar {

    padding:2px 0!important;

    margin:16px 0 0!important;

    border-top:1px none #ccc!important;

    border-bottom:1px none #ccc!important;

    background:#fff!important

}



span.itemImageCredits-news {

	color:inherit;

	float:right;

	display:block;	

	font-style:italic;

	font-size:85%;}





div.itemImageBlock {

/* display:block;*/

    float:left;

    padding:0;

    margin:0 16px 16px 0;

    height:auto!important

/* max-width: 100% !important; */

/*width: 100% !important;*/

}

div.itemImageBlock-news {

/* display:block;*/

    float:left;

    padding:0;

    margin:0 16px 16px 0;

    height:auto!important

/* max-width: 100% !important; */

/*width: 100% !important;*/

}



div.itemImageBlock-facstaff {

/* display:block;*/

    background:#fff;

    float:right;

    padding:0 0 16px 16px;

    margin:0;

    height:auto!important

/* max-width: 100% !important; */

/*width: 100% !important;*/

}



/*div.itemFullText {clear: both;

}

*/

span.itemImage {

    height:auto!important;

    max-width:100%!important;

    width:100%!important

}



 div.itemFacebookButton {

    float:left;

    margin-right:24px;

    /* width:300px */

} 



/* NEWS SIDEBAR */

div.moduletable_news_sidebar {

    background:#f2ede7;

    float:right;

    max-width:280px;

    padding:8px;

	margin:15px 0 15px 15px;

}

div.moduletable_news_sidebar h3 {

	padding-top: 8px;

	padding-bottom:8px

}



div.moduletable_news_sidebar h2 {

	padding-top: 8px;

	padding-bottom:8px

}



div.moduletable_news_sidebar_noback {

    float:right;

    max-width:236px;

    margin:0 0 30px 30px

}





/* div.moduletable_news_sidebar h3 {

    font-family:'Lato',Arial,serif;

    font-weight:600;

    font-size:17px;

    color:#a98a5c;

    text-align:left;

    margin:0;

    padding:0 0 15px

}

*/



#myCarousel {

    margin-bottom:20px

}



.accentboxright {

    background-color:#f2ede7;

    float:right;

    max-width:236px;

    margin: 0 0 30px 30px;

    padding:20px

}



.accentboxleft {

    background-color:#f2ede7;

    float:left;

    max-width:236px;

    margin: 0 30px 30px 0;

    padding:20px

}



.accentboxright ul {

    margin-left:-20px

}



/* quote carousel */

.carousel2 .item {

    background:none;

    height:100%;

    padding-top:20px

}



#quote-carousel2 {

    padding:0 10px

}



/* Control buttons  */

#quote-carousel2 .carousel-control {

    background:none;

    color:#222;

    font-size:2.3em;

    text-shadow:none;

    margin-top:30px

}



/* Previous button  */

#quote-carousel2 .carousel-control.left {

    left:-35px;

    padding-top:50px

}



/* Next button  */

#quote-carousel2 .carousel-control.right {

    right:-35px!important;

    padding-top:50px

}



#quote-carousel2 img {

    width:250px;

    height:100px

}



/* End carousel */

.item blockquote {

    border-left:none;

    margin:0

}



.item blockquote img {

    margin-bottom:10px

}



/*

.item blockquote p:before {

    content: "\f10d";

    font-family: 'Fontawesome';

    float: left;

    margin-right: 10px;

}

*/

blockquote.style1:before {

    content:none!important

}



.quoteback {

    background:url(../images/quote_back.jpg);

    background-repeat:no-repeat

}



p.homequote {

    font-size:1em;

    line-height:160%

}



blockquote.style1 {

    background:none;

    width:100%;

    border-left:0;

    font-family:'Lato',Arial,serif;

    font-weight:400;

    font-size:17px;

    font-style:normal;

    color:#000;

    margin:0!important;

    padding:10px!important;

    text-shadow:none

}



/**

  MEDIA QUERIES

*/



@media print { 



.col-md-6 {width:700px;}



.col-md-9 {width:700px;}

}





/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {

#quote-carousel {

    margin-bottom:0;

    padding:0 40px 30px;

    margin-top:30px

}

}



/* Small devices (tablets, up to 768px) */

@media (max-width: 768px) {

/* Make the indicators larger for easier clicking with fingers/thumb on mobile */

#quote-carousel .carousel-indicators {

    bottom:-20px!important

}



#quote-carousel .carousel-indicators li {

    display:inline-block;

    margin:0 5px;

    width:15px;

    height:15px

}



#quote-carousel .carousel-indicators li.active {

    margin:0 5px;

    width:20px;

    height:20px

}

}



@media (max-width: 1200px) {

/* MENU RESIZE FOR TABLET PORTRAIT */

#gruemenu.grue_186, #gruemenu.grue_186 ul, #gruemenu.grue_186 ul li, #gruemenu.grue_186 ul > li > a {
    font-size: 10.4px !important;
}
  
 #gruemenu > ul > li.has-sub > a {
    padding-right: 35px;
    line-height: 18px !important;
}


#js-mainnav li {

    padding:0 10px

}



#js-mainnav.megamenu.white ul.level0 li.mega {

    padding:0 10px

}



#js-mainnav.megamenu.white ul.level0 li.mega {

    font-size:12px

}



#js-mainnav.megamenu .js-megamenu li.mega .childcontent {

    height:20px

}

}



@media (max-width: 1024px) {

img.left {

    float:left;

    padding:0 10px 5px 0

}



body {



    font-size:14px;

    line-height:1.42857143;

    color:#333;

    background-color:#fff

}



.border_rt {

    border-right:0 solid;

    border-color:#a98a5c;

    padding-right:30px

}



/* MENU RESIZE FOR TABLET PORTRAIT */

#js-mainnav.megamenu .js-megamenu {

    font-family:'Lato',Arial,serif;

    font-size:.8em

}



#js-mainnav li {

    padding:0 10px

}



#js-mainnav.megamenu.white ul.level0 li.mega {

    padding:0 10px

}



#js-mainnav.megamenu.white ul.level0 li.mega {

    font-size:12px

}



#js-mainnav.megamenu .js-megamenu li.mega .childcontent {

    height:20px

}

}



@media (min-width: 1024px) {

img.left {

    float:left;

    padding:0 10px 0 0

}

}

@media (max-width: 990px) {

    #gruemenu.grue_186 {
    display: none;}

#navigation-toggle {
    z-index: 999;
    display: block;
    position: fixed;
    top: 10px;
    right: 17px;
    padding: 10px 10px !important;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.15) !important;
    border-radius: 3px !important;
    text-shadow: 0px 1px 0px rgba(0,0,0,0.5) !important;
    font-size: 20px !important;
    transition: color linear 0.15s !important;
    text-decoration: none !important;
}

    #navigation-toggle {
    top: 50px !important;
    background: #ccc !important;}


#navigation-toggle span.nav-line {
    display: block;
    height: 3px;
    width: 20px;
    margin-bottom: 4px;
    background: #fff;
}

.content_w_pad_mobilehide {
   
    display: none;}

 
}






/* Medium Devices, Desktops */

@media only screen and (max-width : 992px) {

.padleft {

    padding:10px 0 5px 15px

}

}




@media (max-width: 990px) {

#js-mainnav.megamenu .js-megamenu {

    font-family:'Lato',Arial,serif;

    font-size:10px

}



#js-mainnav li {

    padding:0

}



#js-mainnav.megamenu.white ul.level0 li.mega {

    padding:0

}



#js-mainnav.megamenu.white ul.level0 li.mega {

    font-size:11px

}



#js-mainnav.megamenu .js-megamenu li.mega .childcontent {

    height:18px

}



#js-mainnav.megamenu.white ul.level0 li.mega span.mega.haschild,#js-mainnav.megamenu.white ul.level0 li.mega a.mega.haschild {

    padding-right:17px

}



.navbar-wrapper {

    position:absolute;

    top:190px;

    right:0;

    left:0;

    z-index:20

}





h3.home {

    font-family:'Lato',Arial,serif;

    font-weight:600;

    font-size:17px;

    color:#a98a5c;

    text-align:left;

    margin:0;

    padding:0;

    display:inline

}

}







@media (max-width: 767px) {

body {



    font-size:14px;

    line-height:1.42857143;

    color:#333;

    background-color:#fff

}

  



.mobilehide{display:none;}



div.container-full.largeimage {display:none;}



.padlt {

    padding-left:0

}



.quoteback {

    background:none

}



.border_rt {

    border-right:0;

    border-color:#a98a5c;

    padding-right:0;

    padding-bottom:15px

}



.padleft {

    padding-left:13px

}



div.search input {

    vertical-align:middle;

    height:30px;

    margin-top:0

}



.navbar-toggle {

position: relative;

float: right;

margin-left: 20px;

padding: 9px 10px;

margin-top: 0;

margin-bottom: 8px;

background-color:#ccc !important;

background-image: none;

border: 1px solid transparent;

border-radius: 4px;

}





.navbar-wrapper {

    position:absolute;

    top:210px;

    right:0;

    left:0;

    z-index:20

}



.largeimage {

    margin-top:50px

}



/* .col-lg-3{display:none;}*/





/* MENU RESIZE FOR TABLET PORTRAIT */

#js-mainnav.megamenu .js-megamenu {

    font-family:'Lato',Arial,serif;

    font-size:.6em

}



#js-mainnav li {

    padding:0

}



#js-mainnav.megamenu.white ul.level0 li.mega {

    padding:0

}



#js-mainnav.megamenu.white ul.level0 li.mega {

    font-size:12px

}



#js-mainnav.megamenu .js-megamenu li.mega .childcontent {

    height:18px

}

}







@media (min-width: 768px) {

img.left {

    float:left;

    padding:0 10px 0 0

}





.navbar-toggle {

position: relative;

float: right;

margin-left: 20px;

padding: 9px 10px;

margin-top: 8px;

margin-bottom: 8px;

background-color:#ccc !important;

background-image: none;

border: 1px solid transparent;

border-radius: 4px;

}



}



@media (max-width: 480px) {

  
div.moduletable_news_sidebar {
	max-width: 450px;
	margin-left: 0px;
}

li.item-390{display:none !important;}
  

  /* Faculty Image Float on mobile

-------------------------------------------------- */

.itemImageBlock-facstaff{

width:100% !important;

	float:left !important;



}



.itemImageBlock-news{

width:100% !important;

	float:left !important;

	clear:both;

	

}

div.itemFullText-news {clear:both;}

div.container-full.largeimage {display:none;}



.mobilehide{display:none;}  



  

#topbar {

    width:100%;

    height:35px;

    background:#b70101;

    text-align:left;

    padding-top:5px

}





.largeimage {

    margin-top:40px

}



div.search input {

    vertical-align:middle;

    height:30px;

    margin-top:0

}



  h2.home_caption {

    font-family:'Lato',Arial,serif;

    font-weight:400!important;

    font-size:16px;

    color:#fff;

    text-align:right;

  text-decoration:none !important;



    margin:0;

    

}

  

  

.navbar-wrapper {

    position:absolute;

    top:202px;

    right:0;

    left:0;

    z-index:20

}



/* LINKS */

a.white {

    color:#fff;

    padding-right:13px;

    text-decoration:none;

}



/*.col-lg-3{display:none;}*/

#js-mainnav.megamenu.white ul.level0 li.mega {

    background:rgba(255,255,255,1.0)

}



a.white {

    font-size:9px;

    text-align:left;

    

}





.searchpad {

    padding-top:0

}



.quoteback {

    background:none

}



img.left {

    float:left;

    padding:0 10px 0 0

}



p.quote {

    font-size:.9em;

    padding-top:0

}



#quote-carousel2 .carousel-control.left {

    left:-15px;

    padding-top:50px

}



/* Next button  */

#quote-carousel2 .carousel-control.right {

    right:-15px!important;

    padding-top:50px

}



.carousel2 .item {

    background:none;

    height:100%;

    padding-top:0

}



.border_rt {

    border-right:0 solid;

    border-bottom:1px solid;

    border-color:#a98a5c;

    padding-right:0;

    padding-bottom:15px

}



#bottombar {

    padding:10px 0 0

}



p.footer_copy {

    color:#fff;

    font-size:.5em

}



h2.quote {

    font-family:'Lato',Arial,serif;

    font-weight:400;

    font-size:20px;

    color:#a98a5c;

    text-align:center;

    margin:0;

    padding:0 0 10px

}



.navbar-toggle {

position: relative;

float: right;

margin-left: 20px;

padding: 9px 10px;

margin-top: 8px;

margin-bottom: 8px;

background-color:#ccc !important;

background-image: none;

border: 1px solid transparent;

border-radius: 4px;

}

  

 /*  .navbar-toggle {

    margin-left:20px;

    background-color:#ccc

}*/

}